Ansible Plugin - Task #4048

Remove publishers

09/29/2018 11:45 PM - daviddavis

Status: CLOSED - COMPLETE Start date:

Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0:00 hour
Sprint/Milestone: 0.1 Release

Platform Release: QA Contact:

Blocks Release: Complexity:

Backwards No Smash Test:

Incompatible:

Groomed: No Verified: No
Sprint Candidate: No Verification Required: No
Tags: Sprint:

Description

Ansible publications don't need publishers. Create a new endpoint:

POST /pulp/api/v3/ansible/publications/ repository_version=...

And remove publishers.

Associated revisions

Revision 1e49f002 - 09/30/2018 09:39 PM - daviddavis

Remove AnsiblePublisher

fixes #4048
https://pulp.plan.io/issues/4048

History

#1 - 09/29/2018 11:46 PM - daviddavis

- Description updated

#2 - 10/01/2018 12:53 AM - daviddavis
- Status changed from NEW to MODIFIED
- % Done changed from 0 to 100

Applied in changeset pulp_ansible|1e49f002caaeff67cec68f1f194f47e6deebabdd.

#3 - 10/05/2018 06:19 PM - bmbouter
- Status changed from MODIFIED to CLOSED - COMPLETE

#4 - 05/02/2019 08:28 PM - bmbouter

- Sprint/Milestone set to 0.1 Release
